.RadTabStrip_Essex .rtsLI,
.RadTabStrip_Essex .rtsLink
{
	color: #ffffff;
	font: 12px/22px Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin-right: 5px;
	position: relative;
	bottom: -1px;
}

.RadTabStrip_Essex .rtsLink
{
    color: #ffffff !important;
	border: 1px solid #0D74A4;
	background: #0D74A4;

}

.RadTabStrip_Essex .rtsLink:hover
{
	background: #D46627;
	border-color: #0D74A4;
	color: #ffffff !important;
}

.RadTabStrip_Essex .rtsSelected,
.RadTabStrip_Essex .rtsSelected:hover
{
	background: #D46627;
	border-color: #0D74A4;
	color: #ffffff !important;
	cursor: default;
}

.RadTabStrip_Essex .rtsLI .rtsLink { padding-left: 8px; }
.RadTabStrip_Essex .rtsLI .rtsOut { padding-right: 8px; }

.RadTabStripLeft_Essex .rtsSeparator,
.RadTabStripRight_Essex .rtsSeparator
{
	
}

div.RadTabStrip_Essex a.rtsLink:focus
{
    outline /*\**/: none\9;
}

div.RadTabStrip_Essex a.rtsLink:focus:after
{
    left /*\**/: 0\9;
    top /*\**/: 0\9;
    right /*\**/: 0\9;
    bottom /*\**/: 0\9;
}

/* <disabled tabs> */
/* </disabled tabs> */

/* <scrolling arrows> */
.RadTabStrip_Essex .rtsNextArrow,
.RadTabStrip_Essex .rtsPrevArrow,
.RadTabStrip_Essex .rtsPrevArrowDisabled,
.RadTabStrip_Essex .rtsNextArrowDisabled
{
	background-image: url('../../../../images/TabStrip/TabStripStates.png');
}
.RadTabStrip_Essex .rtsLevel .rtsNextArrow { background-position: -18px 0; }
.RadTabStrip_Essex .rtsLevel .rtsPrevArrow { background-position: 0 0; }
.RadTabStrip_Essex .rtsLevel .rtsNextArrow:hover { background-position: -54px 0; }
.RadTabStrip_Essex .rtsLevel .rtsPrevArrow:hover { background-position: -36px 0; }
.RadTabStrip_Essex .rtsLevel .rtsPrevArrowDisabled,
.RadTabStrip_Essex .rtsLevel .rtsPrevArrowDisabled:hover { background-position: -72px 0; }
.RadTabStrip_Essex .rtsLevel .rtsNextArrowDisabled,
.RadTabStrip_Essex .rtsLevel .rtsNextArrowDisabled:hover { background-position: -90px 0; }

.RadTabStripLeft_Essex .rtsLevel .rtsNextArrow,
.RadTabStripRight_Essex .rtsLevel .rtsNextArrow { background-position: -18px -20px; }
.RadTabStripLeft_Essex .rtsLevel .rtsPrevArrow, 
.RadTabStripRight_Essex .rtsLevel .rtsPrevArrow { background-position: 0 -20px; }
.RadTabStripLeft_Essex .rtsLevel .rtsNextArrow:hover,
.RadTabStripRight_Essex .rtsLevel .rtsNextArrow:hover  { background-position: -54px -20px; }
.RadTabStripLeft_Essex .rtsLevel .rtsPrevArrow:hover,
.RadTabStripRight_Essex .rtsLevel .rtsPrevArrow:hover { background-position: -36px -20px; }
.RadTabStripLeft_Essex .rtsLevel .rtsPrevArrowDisabled,
.RadTabStripLeft_Essex .rtsLevel .rtsPrevArrowDisabled:hover,
.RadTabStripRight_Essex .rtsLevel .rtsPrevArrowDisabled,
.RadTabStripRight_Essex .rtsLevel .rtsPrevArrowDisabled:hover { background-position: -72px -20px; }
.RadTabStripLeft_Essex .rtsLevel .rtsNextArrowDisabled,
.RadTabStripLeft_Essex .rtsLevel .rtsNextArrowDisabled:hover,
.RadTabStripRight_Essex .rtsLevel .rtsNextArrowDisabled,
.RadTabStripRight_Essex .rtsLevel .rtsNextArrowDisabled:hover { background-position: -90px -20px; }
/* </scrolling arrows> */

.RadTabStripTop_Essex .rtsLevel { background-color: transparent; }

.RadTabStripTop_Essex_Baseline .rtsLevel,
.RadTabStripBottom_Essex_Baseline .rtsLevel { background-image: url('../../../../images/TabStrip/TabStripStates.png'); }


/* <orientation: top> */
.RadTabStripTop_Essex_Baseline .rtsLevel { background-position: 0 100%; background-repeat: repeat-x; }

.RadTabStripTop_Essex .rtsLink
{
	margin-top: 0px;
}

.RadTabStripTop_Essex .rtsLink:hover
{
	border-bottom-color: #7c7c7c;
}

.RadTabStripTop_Essex .rtsSelected,
.RadTabStripTop_Essex .rtsSelected:hover
{
	border-bottom-color: #fff;
	margin-top: 0;
	padding-top: 0px;
}
/* </orientation: top> */

/* <orientation: bottom> */
.RadTabStripBottom_Essex_Baseline .rtsLevel { background-position: 0 -149px; background-repeat: repeat-x; }

.RadTabStripBottom_Essex .rtsLink
{
	margin-bottom: 0px;
}

.RadTabStripBottom_Essex .rtsLink:hover
{
	border-top-color: #7c7c7c;
}

.RadTabStripBottom_Essex .rtsSelected,
.RadTabStripBottom_Essex .rtsSelected:hover
{
	border-top-color: #fff;
	margin-bottom: 0;
	padding-bottom: 0px;
}
/* </orientation: bottom> */

/* <orientation: left> */
.RadTabStripLeft_Essex .rtsLink:hover
{ border-right-color: #7c7c7c; }

.RadTabStripLeft_Essex .rtsSelected,
.RadTabStripLeft_Essex .rtsSelected:hover
{ border-right-color: #fff; }
/* </orientation: left> */

/* <orientation: right> */
.RadTabStripRight_Essex .rtsLink:hover
{ border-left-color: #7c7c7c; }

.RadTabStripRight_Essex .rtsSelected,
.RadTabStripRight_Essex .rtsSelected:hover
{ border-left-color: #fff; }
/* </orientation: right> */

/* <disabled states> */
.RadTabStrip_Essex .rtsDisabled,
.RadTabStrip_Essex .rtsDisabled:hover
{
	border-color: #7c7c7c;
	background: #e4e4e4;
	color: #aaa;
}
/* </disabled states> */